<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Your Note!</title>
    <style>
      .header {
            background-color: rgb(121, 8, 131);
            color: rgb(255, 190, 10);
            height: 30px;
            padding: 70px;
            text-align: center;
        }
        *{
            font-family: 'Segoe UI';
        }
    </style>
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">

     <ul class="nav justify-content-center" style="background-color:rgb(255, 190, 10);">
         <li class="nav-item">
             <a class="nav-link" href="/lab-4/">Note Table</a>
         </li>
         <li class="nav-item">
             <a class="nav-link active" aria-current="page" href="#">Add Note</a>
         </li>
         <li class="nav-item">
             <a class="nav-link" href="note-list">Note Card</a>
         </li>
     </ul>
  </head>

  <body style="background-color: rgb(255, 190, 10)">
    <header class="header";> 
      <h1>Add Your Note!</h1>
    </header>
    <center>
    <body>
        <form action="" method="POST"> 
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="save">
        </form>
    </body>
    </center>
  </body>
</html>